"IDS_LICENSEFEATURE_DLG_TEXT" = "La caratteristica che stai utilizzando non è inclusa nel tuo piano TeamViewer.\n\nEffettua l'upgrade del tuo piano TeamViewer per poter utilizzare questa caratteristica. Se desideri valutare questa caratteristica, contattaci tramite il sito www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Piano TeamViewer superiore richiesto";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Aggiornamento";
